--- 
sspmMIB: 1.3.6.1.2.1.16.28
sspmMIBObjects: 1.3.6.1.2.1.16.28.1
sspmGeneral: 1.3.6.1.2.1.16.28.1.1
sspmGeneralClockResolution: 1.3.6.1.2.1.16.28.1.1.1
sspmGeneralClockMaxSkew: 1.3.6.1.2.1.16.28.1.1.2
sspmGeneralClockSource: 1.3.6.1.2.1.16.28.1.1.3
sspmGeneralMinFrequency: 1.3.6.1.2.1.16.28.1.1.4
sspmCapabilitiesTable: 1.3.6.1.2.1.16.28.1.1.5
sspmCapabilitiesEntry: 1.3.6.1.2.1.16.28.1.1.5.1
sspmCapabilitiesInstance: 1.3.6.1.2.1.16.28.1.1.5.1.1
sspmSource: 1.3.6.1.2.1.16.28.1.2
sspmSourceProfileTable: 1.3.6.1.2.1.16.28.1.2.1
sspmSourceProfileEntry: 1.3.6.1.2.1.16.28.1.2.1.1
sspmSourceProfileInstance: 1.3.6.1.2.1.16.28.1.2.1.1.1
sspmSourceProfileType: 1.3.6.1.2.1.16.28.1.2.1.1.2
sspmSourceProfilePacketSize: 1.3.6.1.2.1.16.28.1.2.1.1.3
sspmSourceProfilePacketFillType: 1.3.6.1.2.1.16.28.1.2.1.1.4
sspmSourceProfilePacketFillValue: 1.3.6.1.2.1.16.28.1.2.1.1.5
sspmSourceProfileTOS: 1.3.6.1.2.1.16.28.1.2.1.1.6
sspmSourceProfileFlowLabel: 1.3.6.1.2.1.16.28.1.2.1.1.7
sspmSourceProfileLooseSrcRteFill: 1.3.6.1.2.1.16.28.1.2.1.1.8
sspmSourceProfileLooseSrcRteLen: 1.3.6.1.2.1.16.28.1.2.1.1.9
sspmSourceProfileTTL: 1.3.6.1.2.1.16.28.1.2.1.1.10
sspmSourceProfileNoFrag: 1.3.6.1.2.1.16.28.1.2.1.1.11
sspmSourceProfile8021Tagging: 1.3.6.1.2.1.16.28.1.2.1.1.12
sspmSourceProfileUsername: 1.3.6.1.2.1.16.28.1.2.1.1.13
sspmSourceProfilePassword: 1.3.6.1.2.1.16.28.1.2.1.1.14
sspmSourceProfileParameter: 1.3.6.1.2.1.16.28.1.2.1.1.15
sspmSourceProfileOwner: 1.3.6.1.2.1.16.28.1.2.1.1.16
sspmSourceProfileStorageType: 1.3.6.1.2.1.16.28.1.2.1.1.17
sspmSourceProfileStatus: 1.3.6.1.2.1.16.28.1.2.1.1.18
sspmSourceControlTable: 1.3.6.1.2.1.16.28.1.2.2
sspmSourceControlEntry: 1.3.6.1.2.1.16.28.1.2.2.1
sspmSourceControlInstance: 1.3.6.1.2.1.16.28.1.2.2.1.1
sspmSourceControlProfile: 1.3.6.1.2.1.16.28.1.2.2.1.2
sspmSourceControlSrc: 1.3.6.1.2.1.16.28.1.2.2.1.3
sspmSourceControlDestAddrType: 1.3.6.1.2.1.16.28.1.2.2.1.4
sspmSourceControlDestAddr: 1.3.6.1.2.1.16.28.1.2.2.1.5
sspmSourceControlEnabled: 1.3.6.1.2.1.16.28.1.2.2.1.6
sspmSourceControlTimeOut: 1.3.6.1.2.1.16.28.1.2.2.1.7
sspmSourceControlSamplingDist: 1.3.6.1.2.1.16.28.1.2.2.1.8
sspmSourceControlFrequency: 1.3.6.1.2.1.16.28.1.2.2.1.9
sspmSourceControlFirstSeqNum: 1.3.6.1.2.1.16.28.1.2.2.1.10
sspmSourceControlLastSeqNum: 1.3.6.1.2.1.16.28.1.2.2.1.11
sspmSourceControlOwner: 1.3.6.1.2.1.16.28.1.2.2.1.12
sspmSourceControlStorageType: 1.3.6.1.2.1.16.28.1.2.2.1.13
sspmSourceControlStatus: 1.3.6.1.2.1.16.28.1.2.2.1.14
sspmSink: 1.3.6.1.2.1.16.28.1.5
sspmSinkTable: 1.3.6.1.2.1.16.28.1.5.1
sspmSinkEntry: 1.3.6.1.2.1.16.28.1.5.1.1
sspmSinkInstance: 1.3.6.1.2.1.16.28.1.5.1.1.1
sspmSinkType: 1.3.6.1.2.1.16.28.1.5.1.1.2
sspmSinkSourceAddressType: 1.3.6.1.2.1.16.28.1.5.1.1.3
sspmSinkSourceAddress: 1.3.6.1.2.1.16.28.1.5.1.1.4
sspmSinkExpectedRate: 1.3.6.1.2.1.16.28.1.5.1.1.5
sspmSinkEnable: 1.3.6.1.2.1.16.28.1.5.1.1.6
sspmSinkExpectedFirstSequenceNum: 1.3.6.1.2.1.16.28.1.5.1.1.7
sspmSinkLastSequenceNumber: 1.3.6.1.2.1.16.28.1.5.1.1.8
sspmSinkLastSequenceInvalid: 1.3.6.1.2.1.16.28.1.5.1.1.9
sspmSinkStorageType: 1.3.6.1.2.1.16.28.1.5.1.1.10
sspmSinkStatus: 1.3.6.1.2.1.16.28.1.5.1.1.11
sspmMIBNotifications: 1.3.6.1.2.1.16.28.2
sspmMIBConformance: 1.3.6.1.2.1.16.28.3
sspmCompliances: 1.3.6.1.2.1.16.28.3.1
sspmGroups: 1.3.6.1.2.1.16.28.3.2

